import express from "express";
import * as ctrl from "../controllers/blogStaticData.controller.js";

const router = express.Router();

router.get("/:category", ctrl.getStaticData);

export default router;

